+ Reply
Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Can't pair iPhone iOS 6.x with Toyota Camry

is a discussion within the

General iPhone Chat

forums, a part of the

iPhone Modding

section;
Huge issue, apple and Toyota are fighting. You can't pair an iPhone with v6.x on any Toyota Camry. I'm ticked. Anyone else have this issue ?
...
  1. #1
    iPhone? More like MyPhone kosher1's Avatar
    Join Date
    Feb 2013
    Posts
    159
    Thanks
    28
    Thanked 23 Times in 20 Posts

    Default Can't pair iPhone iOS 6.x with Toyota Camry
    Huge issue, apple and Toyota are fighting. You can't pair an iPhone with v6.x on any Toyota Camry.

    I'm ticked.

    Anyone else have this issue ?

  2. #2
    Green Apple
    Join Date
    Sep 2010
    Posts
    77
    Thanks
    16
    Thanked 10 Times in 8 Posts

    By chance do u have Auxo installed? I had to disable that, then pair, then activate again.

  3. #3
    iPhone? More like MyPhone kosher1's Avatar
    Join Date
    Feb 2013
    Posts
    159
    Thanks
    28
    Thanked 23 Times in 20 Posts

    Yes I do. Oh wow ill try it shortly. You will be my hero if this works. I was literally ready to end my lease early. Will report back.

  4. #4
    iPhone? More like MyPhone kosher1's Avatar
    Join Date
    Feb 2013
    Posts
    159
    Thanks
    28
    Thanked 23 Times in 20 Posts

    Quote Originally Posted by kosher1 View Post
    Yes I do. Oh wow ill try it shortly. You will be my hero if this works. I was literally ready to end my lease early. Will report back.
    Update ; worked like a charm. You are a genius!!!!!!

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts